@charset "utf-8";

/* =============================================
	共通
============================================= */
.wrap{
  overflow: hidden;
}
.main a{
  text-decoration: none;
}
.loading{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #efefef;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease;
}
.loading.fade{
  opacity: 0;
  z-index: -1;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 5em;
  height: 5em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 3px solid rgba(255, 255, 255, 0.2);
  border-right: 3px solid rgba(255, 255, 255, 0.2);
  border-bottom: 3px solid rgba(255, 255, 255, 0.2);
  border-left: 3px solid #ccc;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#video-btn{
  text-align: right;
}
.replay-btn a{
  padding: 0 10px 0 13px;
  bottom: 9px;
  right: 9px;
  position: absolute;
  z-index: 1000;
  color: rgba(51, 51, 51, 0.8);
  background-color: #fff;
  border-radius: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #949494;
  font-weight: bold;
  font-size: 1.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  z-index: -1;
  transition: all  0.3s ease;
  text-decoration: none;
}
.replay-btn.on a{
  z-index: 1;
  opacity: 1;
}

/* HOMEのヘッダー部分 */
.header-cont{
  display: grid;
  grid-template-rows: 56px 1fr;
}
.header-cont::before{
  content: '';
  background-color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 1;
  z-index: 1;
  animation: fadeInAnime 1.0s ease 0.2s forwards;
}
@keyframes fadeInAnime{
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* グローバルナビゲーション以外 */
.index-slider__wrap{
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  background-color: #fff;
  display: flex;
  align-items: center;
  height: 70vh; 
  width: 100%;
}
.index-slider__wrap.on{
  background: url(../img/main-img.jpg) no-repeat left center;
  background-size: cover;
}

/* 動画 */
.video-wrap{
  margin: auto;
  padding: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  display: flex;
  justify-content: center;
  transition: all 1s ease;
  opacity: 1;
  left: 0;
  right: 0;
  aspect-ratio: 61 / 104;
  background-color: #030308;
}
.video-wrap.finished{
  opacity: 0;
}
.lozad{
  margin: 0 auto;
  width: 100%;
  aspect-ratio: 61 / 104;
  object-fit: cover;
}
.video-a{
  padding: 0 10px 0 13px;
  bottom: 9px;
  right: 9px;
  position: absolute;
  z-index: 1000;
  color: rgba(51, 51, 51, 0.8);
  background-color: #fff;
  border-radius: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #949494;
  font-weight: bold;
  font-size: 1.3rem;
  opacity: 0.7;
  transition: all 0.2s ease;
}
.video-a:hover{
  opacity: 1.0;
}
.video-a button{
  min-width: 1.8em;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  color: rgba(51, 51, 51, 0.8);
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.video-a button img{
  vertical-align: middle;
  height: 27px;
}
.video-a button.hidden-btn{
 display: none;
}
.movie-more{
  position: absolute;
  margin: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.movie-more a{
  display: block;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
}
.movie-more a span{
  margin: 0 auto;
  position: absolute;
  bottom: 15%;
  left: auto;
  right: auto;
  padding: 15px 50px 15px 40px;
  display: block;
  background-color: var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.7rem;
  color: #fff;
  opacity: 0.8;
  z-index: 10;
  background-image: url('data:image/svg+xml;utf8,<svg id="r" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 11"><defs><style>.u{fill:%23fff;}</style></defs><polygon class="u" points="17.74 8 1 8 1 7 15.57 7 11.12 1.83 11.88 1.17 17.74 8"/></svg>');
  background-repeat: no-repeat;
  background-position: 90% center;
  background-size: 18px 11px;
  transition: all 0.2s ease;
  /* animation: fade-movie-more 0.5s ease-in-out 2.0s 1 normal forwards; */
  text-decoration: none;
}
.movie-more a:hover span{
  opacity: 1;
  background-position: 93% center;
}
/* @keyframes fade-movie-more {
  0% { opacity: 0; }
  50% { opacity: 0; }
  100% { opacity: 0.8; }
} */

/* スクロール */
.scroll{
  margin: 0 auto;
  position: absolute;
  text-align: center;
  bottom: 20px;
  right: 0;
  left: 0;
  width: 34px;
  height: 46px;
  z-index: 100;
  opacity: 1;
  transition: all 0.2s ease;
}
.scroll.fadeout{
  opacity: 0;
}

/* スライダー */
.index-slider a img{
  width: 100%;
  height: auto;
}
/* 操作矢印 */
.swiper-button-next button,
.swiper-button-prev button{
  padding: 0;
  border: none;
  background-color: transparent;
  opacity: 0.8;
  outline: none;
  cursor: pointer;
  transition: all 0.3s ease;
  appearance: none;
}
.swiper-button-next span,
.swiper-button-prev span{
  display: block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background-image: url('data:image/svg+xml;utf8,<svg id="j" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 33 48"><defs><style>.ag{fill:rgba(255,255,255,.70);}.ah{fill:%23adadad;}</style></defs><polygon class="ag" points="2.26 24 23.71 2.55 30.74 9.57 16.31 24 30.74 38.43 23.71 45.45 2.26 24"/><polygon class="ah" points="23.71 42.62 27.91 38.43 13.48 24 27.91 9.57 23.71 5.38 5.09 24 23.71 42.62"/></svg>');
  /* background: url(../img/swiper-arrow.svg) no-repeat left center; */
  background-size: 33px 48px;
  background-position: 0 center;
  width: 33px;
  height: 48px;
  transition: all 0.2s ease;
}
.swiper-button-next,
.swiper-button-prev{
  transition: all 0.1s ease;
}

.swiper-button-next span{
  transform: rotate(180deg); 
}
.swiper-button-next::after,
.swiper-button-prev::after{
  content: none;
}
.swiper-button-next button:hover,
.swiper-button-prev button:hover{
  opacity: 1.0;
}
.swiper-button-next button:hover span,
.swiper-button-prev button:hover span{
  background-image: url('data:image/svg+xml;utf8,<svg id="j" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 33 48"><defs><style>.ag{fill:rgba(255,255,255,.70);}.ah{fill:%23e40012;}</style></defs><polygon class="ag" points="2.26 24 23.71 2.55 30.74 9.57 16.31 24 30.74 38.43 23.71 45.45 2.26 24"/><polygon class="ah" points="23.71 42.62 27.91 38.43 13.48 24 27.91 9.57 23.71 5.38 5.09 24 23.71 42.62"/></svg>');
  background-size: 33px 48px;
  background-position: -3px center;
}

.swiper-button-next .focus-visible,
.swiper-button-prev .focus-visible{
  box-sizing: border-box;
  border: 3px solid #00278c;
  opacity: 1;
}
.slider1 .stopbtn2 a{
  padding-left: 7px;
  display: inline-block;
  border-left: 1px solid #ccc;
}
.slider1 .stopbtn2.stop .play-img{
  display: none;
}
.slider1 .stopbtn2.start .stop-img{
  display: none;
}

/* focus */
.swiper-slide a:focus{
  border: none;
  outline: none;
}
.swiper-slide a.focus-visible{
  border: 3px solid #00278c;
}

.topics .swiper-pagination{
  padding-right: 10px;
  position: static;
  display: inline-block;
  width: fit-content;
}
.topics .slider_controls{
  display: flex;
  justify-content: center;
  align-items: center;
}

.topics{
  margin: 10px 0 30px;
}
.index-ttl2{
  margin: 0 0 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
  color: var(--nikken-red);
}

.slider1{
  margin: 0 auto;
  padding: 5px 20px;
  overflow: visible;
  width: 100%;
}
.slider1 .swiper-button-next,
.slider1 .swiper-button-prev{
  height: 100%;
  top: 0;
  width: 20px;
}

.slider1 .swiper-button-next{
  padding-right: 10px;
  right: 0;
}
.slider1 .swiper-button-next:hover{
  padding-right: 10px;
  right: 0;
}
.slider1 .swiper-button-prev{
  padding-left: 10px;
  left: 0;
}
.slider1 .swiper-button-prev:hover{
  padding-left: 10px;
  left: 0;
}
.topics-list li{
  margin: 0 1px;
  padding: 0;
  width: 49%;
}
.topics-list a{
  margin: auto;
  display: block;
  width: 100%;
  transition: border 0.1s, transform 0.2s, opacity 0.1s;
  border: 1px solid #fff;
  position: relative;
  overflow: hidden;
}
.topics-list a:hover{
  text-decoration: none;
  border: 1px solid var(--nikken-red);
  transform: translateY(-5px);
  opacity: 0.8;
  z-index: 20;
}
.topics-list__textbox{
  padding: 10px;
  height: 100%;
}
.topics-list__bgimg{
  width: 100%;
}
.topics-list__bgimg img{
  margin: 0 0 5px;
  width: 100%;
  height: auto;
}
.topics-list__main{
  position: relative;
  z-index: 1;
}
.swiper-pagination-bullet{
  background-color: #a8a8a8;
}
.swiper-pagination-bullet-active{
  background-color: var(--nikken-red);
}
.stopbtn2 a img{
  height: 27px;
  width: 27px;
}
.topics-list__textbox p{
  margin: 0;
  color: #333;
  text-shadow:0 1px 1px #fff,0 0 1px #fff,1px 0 1px #fff,0 -1px 1px #fff,-1px -1px 1px #fff,-1px 0 1px #fff;
  font-size: 1.0rem;
}
.topics-list__textbox p.topics-list__ttl{
  margin: 0 0 5px;
  color: var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.4;
}
.content-box{
  margin: 0 15px;
}
.banner-area1{
  margin: 0;
}
.banner-area1__list{
  margin: 0 15px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.banner-area1__list a{
  font-size: 1.8rem;
  display: block;
  border: 1px solid #fff;
  position: relative;
  transition: all  0.2s ease;
  overflow: hidden;
  background-color: transparent;
  height: 100%;
  width: 100%;
}
.banner-area1 .banner-area1__list a:hover{
  border: 1px solid var(--nikken-red);
  opacity: 0.7;
}
.course-pickup__img{
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}
.course-pickup__img img{
  object-fit: cover;
  object-position: 30% top;
  width: 100%;
  height: 100%;
}
.banner-area1__list li:nth-child(1) .pickup-course-name,
.banner-area1__list li:nth-child(2) .pickup-course-name{
  line-height: 2.5em;
}
.course-pickup__text{
  padding: 10%;
  z-index: 10;
  position: relative;
}
.course-pickup__text p{
  font-size: clamp(1.2rem, 1.35vw, 2.0rem);
  color: #333;
  font-weight: bold;
  text-shadow:0 1px 1px #fff,0 0 1px #fff,1px 0 1px #fff,0 -1px 1px #fff,-1px -1px 1px #fff,-1px 0 1px #fff;
  line-height: 1.35;
}
.course-pickup__text p.pickup-course-name{
  margin: 0 0 0.5em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: clamp(1.7rem, 1.9vw, 3.4rem);
  color: var(--nikken-red);
}
/*  */
.banner-area2__list{
  margin: 20px 15px 0;
}
.banner-area2__list li{
  margin: 0;
}
.banner-area2__list a{
  padding: 10px 10px 10px 0;
  width: 100%;
  height: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  transition: border 0.1s, opacity 0.1s;
  font-size: 1.5rem;
  line-height: 1.3;
  border: 1px solid var(--line-light); 
}
.banner-area2__list a:hover{
  opacity: 0.7;
}
.banner-area2__ico{
  display: inline-block;
  margin: 0 0 5px 0;
  text-align: center;
}
.banner-area2__list a .banner-area2__text{
  font-weight: normal;
  display: block;
  font-size: 1.1rem;
}
.school-info{
  margin: 40px 0 0;
  padding: 0 0 70px;
  border-top: 1px solid #ccc;
  background: url(../img/school-info_bg.png) no-repeat 90% 85%;
  background-size: 90% auto;
}
.school-info a{
  padding: 50px 0;
  display: block;
  color: #333;
}
.school-info a:hover{
  opacity: 0.7;
}
.school-info__ttl{
  margin: 0;
  color: var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 2.6rem;
  display: inline-block;
  position: relative;
}

.school-info__ttl::before{
  content: ' ';
  margin: auto 0;
  position: absolute;
  top: 10px;
  bottom: 0;
  right: -80px;
  width: 71px;
  height: 18px;
  background: url(../img/arrow.svg) no-repeat left top;
  transition: all  0.2s ease;
}
.school-info a:hover .school-info__ttl::before{
  background-position: 7px top;
}
.school-info__text{
  margin: 20px 0 0;
  font-size: 1.5rem;
}
.course-list{
  margin: 0;
  padding: 50px 0;
  background-color: #f5f5f5;
}
.course-list__ttllv1{
  padding: 30px;
  background: var(--nikken-red) url(../img/bg_n.svg) no-repeat center right;
  background-size: auto 225px;
  font-size: 2.0rem;
  color: #fff;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.course-list__ttllv2{
  margin: 50px 0 0;
  padding: 0 0 10px;
  color: var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.8rem;
  border-bottom: 1px solid #9fa8b5;
}
.study{
  margin: 50px 0 0;
}
.menulist{
  display: grid;
  justify-content: center;
  gap: 0 20px;
  flex: 1;
  grid-template-columns: repeat(1, 1fr);
}
.menulist li {
  margin: 0 ;
  padding: 5px 0 ;
  border-bottom: 1px solid #dfe2e6;
  display: flex;
  align-items: center;
}
.menulist li a{
  padding: 0;
  font-size: 1.6rem;
  display: block;
  position: relative;
  display: flex;
  align-items: center;
}
.menulist li a:hover{
  text-decoration: underline;
}
.menulist li a::before{
  content: ' ';
  margin: 0 5px 0 0;
  width: 5px;
  height: 5px;
  border-top: 1px solid #1b314f;
  border-left: 1px solid #1b314f;
  transform: rotate(135deg);
}
.menulist li  .course-g{
  margin: 5px 0 0;
}
.menulist li  .course-g a{
 padding: 0;
}
.menulist_btn{
  display: none;
}

.content-link{
  padding: 50px 0;
  width: 100%;
}
.content-link__box{
  margin: 0 0 15px;
}
.content-link__box a{
  margin: 0;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: 10px auto auto;
  grid-template-columns: 20px auto 20px;
}
.content-link__img{
  grid-area: 1 / 1 / span 2 / span 2;
  transition: all  0.1s ease;
}
.content-link__box div img{
  width: 100%;
  height: auto;
}
.content-link__box .c{
  margin-top: 50%;
  padding: 30px 40px;
  display: grid;
  row-gap: 20px;
  background-color: rgba(228, 0, 18, 0.8);
  color: #fff;
  grid-area: 2 / 2 / span 2 / span 2;
  transition: all  0.1s ease;
  z-index: 10;
}
.content-link__box a:hover .content-link__img{
  opacity: 0.9;
}
.content-link__box a:hover .c{
  text-decoration: none;
  background-color: rgba(228, 0, 18, 0.9);

}

.content-link__box h2{
  color: #fff;
  font-size: 1.8rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.content-link__box p{
  font-size: 1.4rem;
}
.content-link__box p.detail{
  padding-right: 75px;
  align-self: end;
  justify-self: end;
  font-size: 1.4rem;
  position: relative;
}
.content-link__box p.detail::after{
  content: ' ';
  margin: auto 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 61px;
  height: 18px;
  background: url(../img/arrow-white.svg) no-repeat 0 top;
  background-size: 51px 18px;
    transition: all  0.1s ease;
}
.content-link__box a:hover p.detail::after{
  background-position: 5px top;
}


.notice{
  padding: 50px 0;
}
.notice-tab{
  margin: 0 0 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.notice-tab li{
  padding: 0 10px;
}
.notice-tab li a{
  padding: 10px;
  display: inline-block;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #333;
}
.notice-tab li a span{
  padding: 10px 10px;
  display: inline-block;
  border-bottom: 2px solid #fff;
  transition: all  0.2s ease;
}
.notice-tab li.current a{
  color: var(--nikken-red);
}
.notice-tab li.current a span{
  border-bottom: 2px solid var(--nikken-red);
}
.support{
  padding: 50px 0;
}
.support-ttl{
  margin: 0 0 15px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 2.0rem;
  color: var(--nikken-red);
  text-align: center;
}

.support-list li{
  margin: 0 0 5px;
}
.support-list li a{
 display: block;
 padding: 15px;
 border: 1px solid #ccc;
 text-align: center;
 transition: all 0.1s ease;
 color: #474747;
 font-weight: bold;
}
.support-list li a:hover{
  border: 1px solid var(--nikken-red);
  opacity: 0.8;
}


.copy{
  margin: 50px 50px;
  font-size: min(10.5vw, 100px);
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  line-height: 1.3;
  text-align: left;
  z-index: 100;
  position: relative;
  display: inline-block;
  display: none;
  text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.copy.on{
  display: block;
}
.copy.on span{
  display: block;
  transform: translateY(20%);
  overflow: hidden;
  opacity: 0;
}
.copy.on span:first-child{
  display: block;
  animation: move1 0.5s ease 1.2s forwards;
}
.copy.on span:nth-child(2){
  display: block;
  animation: move1 0.5s ease 1.3s forwards;
}
@keyframes move1{
  0%{
    transform: translateY(20%);
    opacity: 0;
  }
  50%{
    opacity: 1;
  }
  100%{
    transform: translateY(0);
    opacity: 1;
  }
}
.index-slider__cont1{
  margin-bottom: 110px;
  z-index: 500;
}


/* お問い合せ */
.consultation{
  padding: 40px 0 0;
  border-top: 1px solid #ccc;
  text-align: center;
}
.consultation__ttllv1{
  color: var(--nikken-red);
  font-size: 2.0rem;
}
.consultation__ttllv1 span{
  padding: 0 15px 20px;
  display: inline-block;
  position: relative;
  border-bottom: 1px solid var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
.consultation__ttllv1  span::after{
  content: ' ';
  margin: 0 auto;
  position: absolute;
  right: 0;
  bottom: -7px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 0;
  border-right: solid 1px var(--nikken-red);
  border-bottom: solid 1px var(--nikken-red);
  background-color: #fff;
  transform: rotate(45deg);
}
.consultation__ttllv2{
  margin-top: 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
}
.callcenter-tel{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: 3.0rem;
}
.callcenter-tel span{
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.callcenter-info{
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.3;
}
.callcenter_cont{
  margin: 0 0 30px;
}
.consultation-pickup{
  padding: 30px;
  
  background-color: var(--nikken-red);
}
.consultation-pickup__box{
  margin: 0 0 10px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
}
.consultation-pickup__box a{
  padding: 15px;
  display: block;
  position: relative;
  height: 100%;
  background-color: #fff;
  color: #333;
  transition: all 0.1s ease;
}
.consultation-pickup__box a::before{
  content: ' ';
  margin: auto 0;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  width: 33px;
  height: 11px;
  background: url(../img/arrow-s.svg) no-repeat left top;
  background-size: 27px 11px;
  transition: all 0.1s ease;
}
.consultation-pickup__box a:hover{
  opacity: 0.9;
  text-decoration: none;
}
.consultation-pickup__box a:hover::before{
  background-position: 5px top;
}
.consultation-pickup__ttl{
  margin: 0 0 10px;
  color: var(--nikken-red);
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2.0rem;
  font-weight: 700;
}
.consultation-pickup__ttl span{
  padding-bottom: 10px;
  display: block;
}

.detail_link{
  display: block;
  text-align: right;
}
.index-news-ttl{
  margin: 0 0 15px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 2.0rem;
  color: var(--nikken-red);
  text-align: center;
}

/* ===========================================
	MediaQueries
=========================================== */
/* スマホ----------------------------- */
@media screen and (max-width: 767px){
  .index-slider__wrap2{
    margin-top: 0;
     height: 30vh;
     position: relative;
    }
}


/* PC----------------------------- */
@media screen and (min-width: 768px){
  /* 動画 */
  .video-wrap{
    aspect-ratio: 104 / 61;
  }
  .lozad{
    aspect-ratio: 104 / 61;
  }
  .video-a{
    bottom: 15px;
    right: 15px;
  }
  .movie-more a span{
    bottom: 8%;
  }

  .topics{
    margin: 0 0 50px;
  }
  .topics-list__textbox{
    padding: 4%;
    height: 100%;
  }
  .topics-list__textbox p.topics-list__ttl{
    font-size: 2rem;
  }
  .topics-list__textbox p{
    font-size: 2vw;
  }
  .banner-area2__list{
    margin: 0;
    padding: 50px;
  }
  .banner-area2__list a{
    border: none;
    border-bottom: 1px solid var(--line-light);
  }

  .slider1{
    padding: 5px 40px;
  }
  .topics-list li{
    padding: 0 5px;
  }
  .topics-list__textbox p.topics-list__ttl{
    font-size: 1.7rem;
    line-height: 1.4;
  }
  .topics-list__textbox p{
   font-size: 1.5rem;
   line-height: 1.4;
  }



  .course-pickup__img img{
     object-fit: cover;
     max-width: 1000px;
     width: 100%;
  }

  .slider1 .swiper-button-next,
  .slider1 .swiper-button-prev{
    height: 100%;
    top: 0;
    width: 40px;
  }

  .swiper-button-next{
    padding-right: 10px;
    right: 0;
  }
  .slider1 .swiper-button-next:hover{
    padding-right: 10px;
    right: 0;
  }
  .slider1 .swiper-button-prev{
    padding-left: 10px;
    left: 0;
  }
  .slider1 .swiper-button-prev:hover{
    padding-left: 10px;
    left: 0;
  }
  .banner-area1__list{
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 90%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .banner-area1__list li:nth-child(1) .pickup-course-name,
  .banner-area1__list li:nth-child(2) .pickup-course-name{
    line-height: 1.4;
  }
  .banner-area1__list li a{
    aspect-ratio: 6 / 2; 
  }
  .course-pickup__text p{
    font-size: clamp(1.2rem, 1.35vw, 1.8rem);
  }
  .course-pickup__text p.pickup-course-name{
    font-size: clamp(1.7rem, 2.0vw, 3.0rem);
  }
  .banner-area2__list{
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
  }
  .banner-area2__list li{
    min-width: 16em;
  }
  .banner-area2__list a{
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .banner-area2__list a .banner-area2__text{
    font-size: 1.3rem;
  }

  .school-info{
    margin: 0;
    border-top: 1px solid #ccc;
    background: url(../img/school-info_bg.png) no-repeat 90% center;
    background-size: auto 120%;
  }
  .content-link{
    padding: 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .content-link__box{
    margin: 0;
  }
  .content-link__box h2{
    font-size: 2.3rem;
  }
  .content-link__box p{
    font-size: 1.5rem;
  }

  .content-link__box{
    margin: 0;
    width: 48%;
  }
  .support-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
  }
  .support-list li{
    margin: 0 10px 10px;
    width: 30%;
  }
  .support-list li a{
    padding: 20px 15px;
  }
  .consultation{
    padding: 50px 0 0;
  }
  .consultation__ttllv1 span{
    padding: 0 100px 20px;
  }
  .callcenter_cont{
    margin: 0 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .consultation-pickup{
    padding: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .consultation-pickup__box{
    margin: 0 15px;
    width: 40%;
  }
  .consultation-pickup__box a{
    padding: 30px;
  }
  .consultation-pickup__ttl{
    font-size: 2.5rem;
  }
  .consultation-pickup__ttl span{
    padding-right: 5px;
    display: inline-block;
  }
  .callcenter-tel{
    font-size: 3.8rem;
  }

}

@media screen and (min-width: 1024px){
  html{ font-size: 62.5%; }
  .header-cont{
    width: 100%;
    grid-template-rows: 157px 1fr;
  }
  .main{
    padding-top: 30px;
  }
  .copy{
    font-size: min(4.5vw, 100px);
  }
  .index-slider__cont1{
    margin: 50px 5% 50px 10%;
    position: relative;
    width: 504px;
  }
  .index-slider__cont1 .slider1{
    overflow: hidden;
  }
  .index-slider__cont1 .index-slider{
    width: 503px;
  }
  .index-slider__cont1 .swiper-slide{
    margin: 0 5px;
  }
  .swiper-button-prev {
    left: -35px;
  }
  .swiper-button-prev:hover{
    left: -38px;
  }
  .swiper-button-next{
    right: -35px;
  }
  .swiper-button-next:hover{
    right: -38px;
  }
  .index-slider__cont1 .slider_controls{
    margin-right: 5px;
    padding: 10px 15px;
  }
  .index-slider__cont1 .slider_controls{
    margin: 0 5px 0 0;
    background-color: rgba(0, 0, 0, 0.48);
  }
  .index-slider__cont1 .stopbtn1 a{
    border-left: 1px solid #fff;
  }
  .content-box{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
  }
  .menulist{
    grid-template-columns: repeat(3, 1fr);
  }
  .index-slider__wrap2{
    margin-top: -145px;
    height: 100vh;
    position: static;
  }

  /* TOPICS スライダー */
  .slider1{
    overflow: visible;
    width: 96%;
  }
  .topics-list li{
    width: 31%;
  }

}
@media screen and (min-width: 1300px){
  .header-cont{
    grid-template-rows: 157px 1fr;
    grid-template-columns: 256px 1fr;
  }
  .index-slider__wrap{
    overflow: hidden;
    grid-column: 2 / 3;
    grid-row: 1 / span2;
    height: 90vh;
  }
  .lozad{
    aspect-ratio: 104 / 61;
  }
  .video-a{
    position: absolute;
  }
 .index-slider__wrap{
    flex-direction: row-reverse;
  }
  .index-slider__cont1{
    margin: 0 8% 0 8%;
    width: 513px;
    height: 342px;
  }
}

/* 縦 */
@media screen and (min-width: 768px) and (orientation: portrait) {
  .index-slider__wrap{
    height: auto;
    aspect-ratio: 104 / 61;
  }
  .lozad{
    object-fit: contain;
  }
}

@media (max-height: 700px) and (orientation: landscape){
  /* 高さが狭い場合はこちらを優先 */
  .index-slider__wrap{
    height: 110vh;
  }
}
